# NAME: SublimeText
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/SublimeText/SublimeText.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,packagecontrol.io
  - DOMAIN-SUFFIX,sublimehq.com
  - DOMAIN-SUFFIX,sublimemerge.com
  - DOMAIN-SUFFIX,sublimetext.com
